cd "C:\Users\JUnstoppable\Dropbox\PostDoc\Papers\OverpaymentMindGame\Data"

use EER-D-16-00195_data_1.dta, replace

***** Determining what subjects to place in field treatment 'Overpay' *****

*** Top cheaters based on 'Foresight'

tabstat foresight, statistics( count ) by(foresight) columns(variables)

*** Top cheaters based on 'Score'

tabstat score, statistics( count ) by(score) columns(variables)


***** Figure 2: Foresight in each of the two laboratory treatments. *****

twoway (histogram foresight if treatment==1, discrete start(0) width(1) color(gray))(histogram foresight if treatment==2, discrete start(0) width(1) fcolor(none) lcolor(black)) (function Honest=normalden(x,10,2.36), range(0 20) color(black)), legend(order(1 "Write First" 2 "Draw First" ))


***** Laboratory result: Subjects in `Turn First' have similar foresight levels as those in `Write First'. Subjects in both treatments have greater levels of foresight than expected of an honest subject. *****

*** Mann-Whitney U test on difference between treatment

ranksum foresight, by(treatment)

*** Student t-test on level of cheating

ttest foresight == 10 if treatment == 1

ttest foresight == 10 if treatment == 2



***** Table 3: Fraction of subjects that reply to the e-mail and, conditional on replying, fraction of subjects that report a problem in the field treatments.. *****

table extrapay, c(mean respond sum respond mean report sum report   count subject)



***** Field result: Subjects in treatment `Overpay' reply less often to e-mails and report less often that they are overpaid, as compared to treatments `Normalpay' and `Underpay'.*****

*** 3 x 2 Fisher exact test on reply rates to e-mail

tabulate extrapay respond, exact

*** 2 x 2 Fisher exact test on reporting a problem

tabulate extrapay report if extrapay != 0 , exact

*** Robustness check: what if 25% of the subjects did not see the e-mail, or their bank account?

use EER-D-16-00195_data_2.dta, replace

tabulate extrapay respond, exact

tabulate extrapay report if extrapay != 0 , exact


use EER-D-16-00195_data_1.dta, replace


***** Table 4: Average foresight of subjects that reply to the e-mail and report a problem in the field treatments.

*** Average foresight for those that report and do not respond to e-mail

tabstat foresight if extrapay == 5, statistics( mean N) by(respond) columns(variables)

*** Average foresight for those that report and do not report overpayment

tabstat foresight if extrapay == 5, statistics( mean N) by(report) columns(variables)



***** Main result: Subjects with smaller foresight in the laboratory are more likely to reply to our e-mail, and report overpayment. The correlation between foresight and not reporting overpayment is 0.31.*****

*** Mann-Whitney U test on replying to e-mail

ranksum foresight if extrapay == 5, by(respond)

*** Mann-Whitney U test on reporting overpayment

ranksum foresight if extrapay == 5, by(report)

*** Correlation between laboratory and field behaviour, reporting overpayment

pwcorr report foresight if extrapay == 5, sig

*** Correlation between laboratory and field behaviour, responding to e-mail

pwcorr respond foresight if extrapay == 5, sig


